# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = liblo
pkgbase = liblo
pkgver = 1:0.31-2
pkgdesc = A lightweight OSC (Open Sound Control) implementation
url = http://liblo.sourceforge.net/
builddate = 1647194894
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 2675552
arch = armv7h
license = LGPL2.1
provides = liblo.so=7-32
depend = glibc
makedepend = doxygen
